body {
	margin: 0 auto 10px auto;
	width: 800px;
	background: #0d2241 url('../images/bg.gif') top repeat-x;
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 12px;
}

a:link,
a:visited,
a:active,
a:hover {
	color: #2f4971;
	text-decoration: none;
}

a:hover {
	color: #5b7aaa;
	text-decoration: none;
}

div#top {
	width: 195px;
	height: 69px;
	padding: 30px 10px 0 595px;
	font-size: 11px;
	font-weight: bold;
	background-image: url('../images/top.gif');
}

div#content {
	width: 720px;
	padding: 5px 40px;
	background: transparent url('../images/middle.gif') repeat-y;
}

div#footer {
	width: 800px;
	padding-top: 20px;
	font-size: 11px;
	color: #aaa;
	text-align: center;
	background: transparent url('../images/middle.gif') repeat-y;
}

div#bottom {
	width: 800px;
	height: 24px;
	background-image: url('../images/bottom.gif');
}

.small {
	font-size: 11px;
}

.message {
	padding: 5px;
	margin-bottom: 15px;
	font-size: 14px;
	font-weight: bold;
}

.success {
	border: 2px solid #5ca62a;
	background: #e5f4db;
	color: #5ca62a;
}

.failure {
	border: 2px solid #a62a2a;
	background: #f5dbdb;
	color: #a62a2a;
	font-weight: normal;
	font-size: 12px;
}

h1 {
	font-size: 20px;
	font-weight: bold;
	color: #0d2241;
	margin-bottom: 8px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	color: #0d2241;
	margin-bottom: 5px;
}

div#left h2 {
	background: #2f4971;
	padding: 3px;
	padding-left: 5px;
	color: #fff;
	font-size: 13px;
}

.box {
	padding: 10px;
	background: #dae2ed;
	color: #444;
	font-size: 11px;
}

ul.nav {
	list-style-image: url('../images/arrow.gif');
	list-style-type: square;
	font-size: 11px;
	font-weight: bold;
	margin-left: 15px;
}

.number {
	font-size: 14px;
	font-weight: bold;
	color: #444;
}



/***************************************************
/*	Forms
/***************************************************/
select {
	font-size: 10px;
}

select option {
	font-size: 10px;
	padding: 1px;
}
.jobbutton {
	border:3px double #999;
	border-top-color:#CCC;
	border-left-color:#CCC;
	background-color:white;
	background-image:
	url	('http://www.macromedia.com/images/master/background_form_element.gif');
	background-repeat: repeat-x;
	color: #333;
	padding:3px;
	font-size: 11px;
	font-weight: bold;
	font-family: "Lucida Grande", Arial, sans-serif;
}

.paypal_button {
	background-image: url('../images/green_button.png');
	color: #ffffff;
	padding:3px;
	font-size: 12px;
	font-weight: bold;
	font-family: "Lucida Grande", Arial, sans-serif;
	border:0;
	background-color:transparent;
	width: 104px;
	height: 31px;
	text-shadow: 1px 1px 1px #385C03;
}

.job
{
	position: absolute;
	top: -28px;
	left: -13px;
}

.jobbox{padding:10px 15px;
background: #DAE2ED;
color: #444;
font-size: 11px;
border: 1px solid #A9BCD6;
position:relative;
}

.fax{font-weight:bold;}

.button {
	border: 3px double #999;
	border-top-color: #ccc;
	border-left-color: #ccc;
	background-color: #fff;
	background-image: url('http://www.macromedia.com/images/master/background_form_element.gif');
	background-repeat: repeat-x;
	color: #333;
	padding: 1px;
	font-size: 10px;
	font-weight: bold;
	font-family: "Lucida Grande", Arial, sans-serif;
}

.button:active {
	border: 3px double #ccc;
	border-top-color: #999;
	border-left-color: #999;
}

.input {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 11px;
	padding: 2px;
	border-left: 1px solid #a9bfe1;
	border-top: 1px solid #a9bfe1;
	border-right: 1px solid #2f4971;
	border-bottom: 1px solid #2f4971;
}

.signin-input {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 10px;
	padding: 1px;
	border-left: 1px solid #a9bfe1;
	border-top: 1px solid #a9bfe1;
	border-right: 1px solid #2f4971;
	border-bottom: 1px solid #2f4971;
	color: #aaa;
	font-weight: normal;
}

#save-in-progress
{
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 110px;
	height: 16px;
	padding: 5px;
	overflow: hide;
	color: #fff;
	background-color: red;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.format_job{font-size: 12px;}

/* Email Marketing module */
.email_button{
height: 33px;
display:inline-block;
margin-right:4px;
}

.left_span {
display: inline-block;
background: url(../images/l_side.png) left 0 no-repeat;
height: 33px;
width:13px;
float: left;
}

/*.button span{padding: 0 4px;}*/

.right_span {
display: inline-block;
background: url(../images/r_side.png) right 0 no-repeat;
height: 33px;
float: left;
width:13px;
}

.middle_span {
background: url(../images/m_side.png) 0 0 repeat-x;
cursor: pointer;
font-size: 13px;
color: #000;
text-decoration: none;
cursor: pointer;
font-family:Arial, Helvetica, sans-serif;
text-shadow:1px 1px 1px #fff;
height: 33px;
float: left;
/*padding: 7px 7px 0px 7px;*/
border:0;
padding-bottom: 5px;
font-weight:bold;
}

#create_button {
background-image: url(../images/create-button.png) ;
background-repeat:no-repeat;
cursor: pointer;
font-size: 11px;
color: #000;
text-decoration: none;
cursor: pointer;
font-family:Arial, Helvetica, sans-serif;
text-shadow:1px 1px 1px #fff;
height: 21px;
/*float: left;*/
padding: 4px 9px;
border:0;
width:54px;
/*padding-bottom: 5px;*/
font-weight:bold;
}

.tdtop{
	background-color: #ccc;
	font-weight:bold;
	font-size: 14px;
	padding:6px;
}

.tdclass{
	font-size: 13px;
}

.email_box {
	padding: 10px;
	background: #dae2ed;
	color: #444;
	font-size: 12px;
}

.bigtitle {
	font-size: 14px;
	font-weight:bold;
}

.smalltitle{
	font-size: 12px;
	font-weight:bold;
}

.smalllabel{
	font-size: 13px;
}

/* Email marketing module end */


.search_form{position: relative;}

.search_keyword{
	position: absolute;
	top: 6px;
	left: 0;
}

.search_button{
	position: absolute;
	top: 0;
	right:0px;
}
.ui-widget select{
	width: 128px;
	}
}